@charset "utf-8";

/*
 * author tingting19@staff.sina.com.cn
 *
 * update 2015-11-13 vvv@xiaoming
 *
*/
/*vip会员页*/
.vip_main{position:relative;font-family:simsun;}
.vip_mem{margin-bottom:12px;}
.vip_bn{float:left;margin-left:2px;width:640px;}
.vip_mem_info{float:right;margin-right:3px;background-color:#ffffff;border-radius:5px;border:1px solid #ecedf1;box-shadow:0 0 4px #ecedf1;text-align:center;width:300px;height:258px;}
.vip_mem_info .headpic{margin-top:27px;position:relative;width:82px;height:82px;border-radius:50%;display:inline-block;}
.W_face_radius{border-radius:50%;border:3px solid #d9e2ee;}
.vip_mem_info .headpic .icon_bed{position:absolute;right:3px;top:59px;}
.W_vip_icon{background:url(../images/vdisk_v2/vip_icon_wb.png) no-repeat 0 0;display:inline-block;}
.icon_pf_approve,.icon_pf_approve_co,.icon_pf_approve_dead,.icon_pf_club,.icon_pf_vlady{ width:20px; height:20px; border-radius:50%; box-shadow:0 0 4px rgba(0,0,0,0.3); vertical-align:-2px;}
.icon_pf_club{ background-position:-50px 0;}
.icon_pf_approve{ background-position:-50px -25px;}
.icon_pf_approve_co{ background-position:-50px -50px;}
.icon_pf_approve_dead{ background-position:-50px -75px;}
.icon_pf_vlady{ background-position:-50px -100px;}
.vip_mem_info .nameBox{height:16px;line-height:16px;padding-top:9px;}
.vip_mem_info .nameBox .name{display:inline-block;overflow:hidden;font-size:16px;font-weight:bold;white-space: nowrap;color:#6e6e6e;vertical-align:middle;}
/*微博图标 start*/
.icon_member, .icon_member_dis, .icon_didi {
	width:14px;
	height:14px;
	vertical-align: -2px;
	vertical-align: text-bottom\9;
	margin-left:3px;
}
.icon_member {
	background-position:0 -175px;
}
.icon_member_dis {
	background-position:0 -200px;
}
.icon_didi {
	background-position:-25px -300px;
}
.icon_member1, .icon_member2, .icon_member3, .icon_member4, .icon_member5, .icon_member6, .icon_member1_dis, .icon_member2_dis, .icon_member3_dis, .icon_member4_dis, .icon_member5_dis, .icon_member6_dis, .icon_suishoupai2014, .icon_run2015 {
	width:16px;
	height:14px;
	vertical-align: -3px;
	vertical-align: text-bottom\9;
	margin-left:3px;
}
.icon_member1 {
	background-position:-25px 0;
}
.icon_member2 {
	background-position:-25px -25px;
}
.icon_member3 {
	background-position:-25px -50px;
}
.icon_member4 {
	background-position:-25px -75px;
}
.icon_member5 {
	background-position:-25px -100px;
}
.icon_member6 {
	background-position:-25px -125px;
}
.icon_member1_dis {
	background-position:-25px -200px;
}
.icon_member2_dis {
	background-position:0 -225px;
}
.icon_member3_dis {
	background-position:-25px -225px;
}
.icon_member4_dis {
	background-position:0 -250px;
}
.icon_member5_dis {
	background-position:-25px -250px;
}
.icon_member6_dis {
	background-position:0 -275px;
}
/*微博图标 end*/
.icon_vip,
.icon_vip_no{width:26px;height:14px;margin-left:2px;vertical-align:-3px;*vertical-align:-1px;background-position:0 -319px;}
.icon_vip_no{background-position:-35px -319px;}
.vip_mem_info .mem_time{margin-top:52px;font-size:14px;color:#727373;}
.vip_mem_info .link{margin-top:16px;}
.vip_mem_info .link a{color:#089ae5;}
.vip_op{margin-bottom:20px;}
.vip_tit{margin-bottom:15px;padding-left:7px;font-family:Microsoft Yahei;font-size:18px;color:#5a5a5a;}
.vip_tit .vip_tit_line{margin-right:10px;width:7px;height:24px;background-color:#d9e0ee;border-radius:3px;display:inline-block;vertical-align:-5px;*vertical-align:-1px;}
.vip_op_box{padding-left:2px;}
.vip_op_box .vip_op_blk{position:relative;float:left;margin:0 10px 0 0;width:230px;height:300px;background-color:#ffffff;border-radius:5px;text-align:center;box-shadow:0px 0px 4px #ecedf1;}
.vip_op_box .tit{height:40px;line-height:40px;font-family:Microsoft Yahei;font-size:18px;border-radius:5px 5px 0 0;}
.vip_op_box .tit_one{background-color:#29b6ff;color:#f4f6fa;}
.vip_op_box .tit_two{background-color:#37ceff;color:#ffffff;}
.vip_op_box .tit_three{background-color:#14d4d6;color:#ffffff;}
.vip_op_box .tit_four{background-color:#0cd4a2;color:#ffffff;}
.vip_op_info{padding:20px 0 0 62px;text-align:left;}
.vip_op_info li{margin-bottom:14px;line-height:22px;font-size:14px;color:#6e6e6e;}
.vip_icon{background:url(../images/vdisk_v2/vip_mem_icon.png) no-repeat 0 0;}
.vip_op_icon{display:inline-block;width:17px;height:17px;background-position:-71px 0;margin-right:10px;vertical-align:-4px;}
.vip_op_blk .price{margin-bottom:12px; position:relative;}
.vip_op_blk .xsicon{ position:absolute;right:44px; top:-4px;}
.vip_op_blk .price .old{display:block;font-family:Microsoft Yahei;font-size:30px;color:#ff8a00;}
.vip_op_blk .price .current{line-height:22px;color:#858585;}
.vip_op_btn,
.vip_op_btn_no{display:inline-block;width:142px;height:40px;line-height:40px;background-color:#40beff;border-radius:5px;font-family:Microsoft Yahei;font-size:18px;color:#ffffff;}
.vip_op_btn:hover{background-color:#1aa9f3;color:#ffffff;text-decoration:none;}
.vip_op_btn_no,
.vip_op_btn_no:hover{background-color:#dedcda;cursor:default;color:#ffffff;text-decoration:none;}
.vip_op_box .vip_op_blk_last{margin:0;}
.vip_op_blk .value_icon{position:absolute;top:43px;left:54px; font-weight:bold;width:150px;height:18px;display:block; color:#ff8352; font-size:12px; font-family:"宋体";}
.vip_icon_info{margin-bottom:25px;}
.vip_icon_info .info_pic{float:left;width:25%;text-align:center;}
.vip_icon_info .info_pic .txt{margin-top:9px;line-height:30px;display:block;font-family:Microsoft Yahei;font-size:18px;color:#5a5a5a;}
.vip_icon_info .info_line{float:left;margin:32px 10px 0;height:80px;width:1px;background-color:#d2d2d2;}
.vip_active_list{padding:0 0 0 24px;font-size:16px;color:#5a5a5a;line-height:24px;}
.vip_active_list ul{margin:10px 0;}

/*vip支付页*/
.vip_open_mem .vip_tit .vip_tit_line{background-color:#35b7fc;width:6px;height:20px;vertical-align:-4px;*vertical-align:1px;}
.open_mem_intr{position:relative;margin:15px 0 50px 25px;background-position:0 -53px;padding-left:100px;height:78px;}
.open_mem_intr .tit{font-family:Microsoft Yahei;color:#ff7215;font-size:16px;}
.open_mem_intr .info{margin-top:8px;font-size:14px;color:#7d7d7d;}
.open_mem_intr .info .sp1{ display:block; font-size:12px; line-height:18px; font-family:"微软雅黑"; padding-left:12px; background:url(../images/vdisk_v2/vip_icon_d.png) no-repeat left 5px; height:18px;}
.open_mem_intr .price{position:absolute;top:15px;left:600px;font-family:Microsoft Yahei;color:#fc722a;font-size:24px;}
.open_mem_intr .price span{font-size:32px; vertical-align:-3px;}
.open_mem_intr .price .del_price{color:#9f9f9f; font-size:12px; text-decoration:line-through;font-family:"微软雅黑";}

.vip_pay{padding:0 2px 0 25px;}
.vip_pay_title{height:44px;border-bottom:2px solid #35b7fc; margin-bottom:22px;}
.vip_pay_head{border-bottom:4px solid #35b7fc;color:#616162; display:inline-block;font-size:20px; font-family:"微软雅黑"; height:40px; line-height:40px; }
.vip_pay_menu{height:44px;}
.vip_pay_menu li{float:left;margin-right:34px;border:1px solid #999999; background:#fff;}
.vip_pay_menu li a{ display:inline-block; width:176px; height:54px;}
.vip_pay_menu li .zficon_zfb{ background:url(../images/vdisk_v2/zficon_zfb.png) no-repeat 0 0;}
.vip_pay_menu li .zficon_vx{ background:url(../images/vdisk_v2/zficon_vx.png) no-repeat 0 0;}
.vip_pay_menu li.current { border:1px solid #35b7fc; background:#fff url(../images/vdisk_v2/zficon_true.png) no-repeat right bottom;}
.vip_pay_con{padding:40px 0 0 0px;height:282px;}
.vip_pay_con .pay_tit{margin:0 38px 4px 0;line-height:22px;font-family:Microsoft Yahei;color:#616161;font-size:16px; padding-left:48px; background:url(../images/vdisk_v2/zficon_p.png) no-repeat 10px 4px;}
.vip_pay_con .pay_tit p{ margin-left:10px; text-align:center; width:120px;}
.ali_pay .ali_lb{margin-bottom:72px;display:block;height:20px;line-height:20px;color:#888888;}
.ali_pay .ali_lb .ali_inp{margin:0 8px 0 5px;vertical-align:-2px;}
.ali_pay_btn{display:block;width:182px;height:40px;line-height:40px;background-color:#40beff;border-radius:5px;font-family:Microsoft Yahei;color:#ffffff;font-size:18px;text-align:center;}
.ali_pay_btn:hover{background-color:#1aa9f3;color:#ffffff;text-decoration:none;}
.vip_pay_con .pay_link{height:16px;line-height:16px;padding-left:4px;color:#616161; font-size:10px; font-family:"微软雅黑";}
.vip_pay_con .pay_link a,
.vip_pay_con .pay_link a:hover{color:#1d9be2;}
.vip_pay_code{position:absolute;top:-17px;right:16px;width:234px;height:216px;background-position:0 -142px;text-align:center;}
.vip_pay_code .txt{margin:10px 0 14px;line-height:24px;font-family:Microsoft Yahei;color:#616161;font-size:14px;}


/*支付宝支付跳转浮层*/
.ali_pay_layer{width:540px;height:330px;background-color:#ffffff;border-radius:2px;text-align:center;}
.ali_pay_layer .pay_loading,
.ali_pay_layer .pay_fail,
.ali_pay_layer .pay_vip{margin:38px 0 16px;display:inline-block;width:85px;height:85px;background-position:0 -372px;line-height:0;}
.ali_pay_layer .txt1{margin-bottom:10px;line-height:30px;font-family:Microsoft Yahei;color:#616161;font-size:18px;}
.ali_pay_layer .txt2{margin-bottom:35px;font-size:14px;color:#888888;}
.ali_pay_layer .txt2 a{color:#1ca6ee;}
.ali_pay_layer .pay_btn a{margin:0 33px;display:inline-block;width:140px;height:40px;line-height:40px;background-color:#40beff;font-family:Microsoft Yahei;color:#ffffff;font-size:18px;text-align:center;border-radius:5px;}
.ali_pay_layer .pay_btn a:hover{color:#ffffff;text-decoration:none;background-color:#1aa9f3;}

/*支付成功*/
.vip_pay_ok{width:940px;margin:0 auto 200px;padding:40px 0px;background-color:#ffffff;border:1px solid #ecedf1;border-radius:6px;box-shadow:0 0 3px #ecedf1;font-family:Microsoft Yahei;overflow:hidden;font-size: 14px;}
.pay_ok_info{float:left;margin-left: 88px;}
.pay_ok_info .pay_ok{margin-bottom:30px;height:50px;line-height:50px;background-position:-107px -372px;padding-left:65px;font-family:Microsoft Yahei;color:#616161;font-size:18px;}
.pay_ok_info .pay_info span{margin-bottom:10px;display:block;line-height:22px;color:#7d7d7d;}
.vip_pay_ok .vd_code{float:right;margin-right: 76px;}
.vip_pay_ok .vd_code_blk{float:left;margin-left:40px;text-align:center;}
.vip_pay_ok .vd_code_blk .pic{margin-bottom:1px;padding:8px;border:1px solid #eae9e9;background-color:#ffffff;box-shadow:0 0 3px #eae9e9;}
.vip_pay_ok .vd_code_blk_wb .pic{padding:7px;}
.vip_pay_ok .vd_code_blk .txt{line-height:24px;}
.vip_pay_ok .vd_code_blk .txt .link,
.vip_pay_ok .vd_code_blk .txt .link:hover, .vip_pay_fail_content a, .vip_pay_fail_content a:hover{color:#1ca6ee;}
.vip_pay_ok .focus_btn{display:inline-block;margin-left:8px;padding:0 6px 0 5px;height:20px;line-height:20px;background-color:#40beff;color:#ffffff;}
.vip_pay_ok .focus_btn:hover{background-color:#28abf3;color:#ffffff;text-decoration:none;}
.vip_pay_ok .focus_btn .ficon_add{margin-right:4px;display:inline-block;width:10px;height:10px;background-position:0 -478px;vertical-align:-2px;*vertical-align:0px;}
.vip_pay_ok .focused_btn{margin-left:8px;display:inline-block;width:48px;height:20px;line-height:20px;color:#ffffff;background-color:#b9d1de;text-align:center;}

/*支付失败*/
.vip_pay_fail{width:940px;margin:0 auto 200px;padding: 20px 0px; background-color:#ffffff;border:1px solid #ecedf1;border-radius:6px;box-shadow:0 0 3px #ecedf1;}
.vip_pay_fail_icon{margin: 0 auto; height: 50px; width: 50px; background-position:-107px -436px;}
.vip_pay_fail_info{font-family: Microsoft Yahei;}
.vip_pay_fail_info p{text-align: center;}
.vip_pay_fail_title{color: #616161; font-size: 18px; padding: 11px 0px;}
.vip_pay_fail_content{line-height: 22px; color: #888888;padding-bottom: 16px; font-size: 14px;}
.vip_pay_fail_bbox a{text-align: center;border-radius: 5px; display: block; width: 140px; height: 40px; line-height: 40px; margin: 0 auto; }
.vip_pay_fail_bbox .payment{font-size: 18px; color: #ffffff; background-color: #40beff; text-decoration: none;}
.vip_pay_fail_bbox .payment:hover{background-color: #1aa9f3;}
.vip_pay_fail_bbox .finish{margin-top: 10px;font-size: 15px;}

.vip_pay_box{font-family: Microsoft Yahei;width:940px;height: 242px; margin:0 auto 200px;padding: 20px 0px; background-color:#ffffff;border:1px solid #ecedf1;border-radius:6px;box-shadow:0 0 3px #ecedf1;}
.vip_pay_time_info{margin-top: 50px; font-size: 18px; text-align: center; color: #616161;line-height: 60px;}
.vip_pay_time_info span {color: red;}

/*去广告标签*/
.vip_ad_no{position:absolute;right:0;bottom:0;display:block;width:101px;height:25px;line-height:25px;padding-left:20px;color:#ffffff;background-position:0 -496px;}
.vip_ad_no:hover{background-position:0 -531px;color:#ffffff;text-decoration:none;}
.vd_ads .vip_ad_no{right:3px;}
.vd_ads_r1 .pic_wrap,
.vd_ads_r .pic_wrap{position:relative;height:100px;}

/*支付失败浮层*/
.ali_pay_layer .pay_fail{margin:38px 0 23px;background-position:0 -567px;}
.pay_fail_layer .txt1{margin-bottom:55px;}

/*会员过期提示浮层*/
.ali_pay_layer .pay_vip{margin:38px 0 23px;background-position:-107px -567px;}

/*退款说明*/
.vip_refund{margin:0 3px 0 2px;padding:14px 32px 40px 18px;background-color:#ffffff;border-radius:4px;border:1px solid #ecedf1;box-shadow:0 0 4px #ecedf1;font-size:14px;color:#727373;}
.vip_refund .tit ,.vip_refund_top .tit{margin-bottom:20px;font-family:Microsoft Yahei;font-size:18px;color:#616161;}
.vip_refund_info{padding-top:12px;line-height:18px;}
.vip_refund_info p{margin-bottom:20px;}
.vip_refund .line{margin-bottom:20px;width:100%;height:1px;background-color:#e5e5e5;line-height:0;font-size:0;}
.vip_refund_op dl{float:left;width:448px;}
.vip_refund_op dt{line-height:18px;padding:8px 0 10px;}
.vip_refund_op dd{margin-bottom:10px;text-indent:13px;}
.vip_refund_op dd span{width:78px;display:inline-block;white-space:nowrap;}
.vip_refund_op .alipay{display:inline-block;width:242px;height:28px;line-height:28px;padding:0 0 0 8px;background-color:#ebeae9;border-radius:4px;color:#616161;border:0;}
.vip_refund_op .btn_wrap{margin-top:26px;height:32px;}
.vip_refund_op .refund_submit_btn,
.vip_refund_op .refund_submit_btn_gray{margin-left:368px;display:inline-block;width:90px;height:32px;line-height:32px;text-align:center;background-color:#0dbbfb;font-family:Microsoft Yahei;color:#ffffff;font-size:14px;border-radius:2px;}
.vip_refund_op .refund_submit_btn:hover{background-color:#08a6e0;text-decoration:none;color:#ffffff;}
.vip_refund_op .refund_submit_btn_gray{background-color:#dedcda;cursor:default;}
.vip_refund_op .refund_submit_btn_gray:hover{text-decoration:none;}

.alipay_num_layer{height:216px;}
.alipay_num_layer .txt1{margin:54px 0 50px;}
.alipay_confirm_layer{padding:50px 60px 0;height:240px;width:420px;}
.alipay_confirm_layer .txt1{text-align:left;font-size:14px;line-height:28px;}
.alipay_confirm_layer .txt1 .mail{color:#089ae5;}
.alipay_confirm_layer .pay_btn{padding:44px 0 0;}
.pay_info_layer{padding:36px 36px 0;width:468px;height:220px;}
.pay_info_layer .txt1{margin-bottom:48px;text-align:left;font-size:14px;line-height:24px;color:#494949;}
.pay_info_layer .txt1 .blue{color:#089ae5;}

/*vip套餐 4.14*/ 
.vip_left{ float:left;}
.vip_right{ float:right;}
.vip_refund_top{margin:0 3px 10px 2px;font-size:14px;color:#727373; height:202px;}
.vip_refund_part{width:416px; height:144px;padding:14px 32px 40px 18px;background-color:#ffffff;border-radius:4px;border:1px solid #ecedf1;box-shadow:0 0 4px #ecedf1; overflow:hidden;}
.tit_vip{ font-size:22px; color:#727373; font-family:"微软雅黑"; padding:10px 0;}
.tit_text{ margin:2px 0;}
.tit_text p{ line-height:20px; height:20px; font-size:14px; font-family:"宋体"; color:#fb3729;}
.vip_btn{ margin-left:262px; position:relative;}
.vip_btnbox{ width:56px;}
.vip_ojg{ font-size:12px; color:#7a7b7b; text-decoration:line-through;}
.vip_jg{font-size:24px; color:#fb3729;font-family:"微软雅黑"; float:right;}
.vip_btn a{ width:91px; height:32px; text-align:center; line-height:32px; color:#fff;font-family:"微软雅黑"; font-size:14px; display:block; background:#25bcf8; position:absolute; top:5px; left:76px; border-radius:2px;}
.vip_btn a:hover{ text-decoration:none;}
.vip_hyimg{ width: 476px;}
.vip_hyimg_list{ width:78px; float:left; margin-right:40px;}
.vip_hyimg_list p{ font-size:14px; font-family:"宋体"; color:#727373; margin-top:20px; text-align:center;}

/*支付成功 4.14*/
.vip_succ{background-color:#ffffff;border-radius:4px;border:1px solid #ecedf1;box-shadow:0 0 4px #ecedf1; padding:54px 0 62px; text-align:center;}
.succ_icon{ height:38px; line-height:38px; margin-bottom:52px;}
.succ_icon span{ font-size:20px; color:#616161; font-family:"微软雅黑"; margin-left:10px; display:inline-block; vertical-align:top;}
.vip_succ_card{ width:406px; margin:0 auto;}
.card_tit{ font-size:16px; color:#7d7d7d; text-align:center; margin-bottom:12px;}
.card_info{ background:url(../images/vdisk_v2/vip_succbg.png) no-repeat left top; width:350px; height:94px; padding:28px 0 0 56px;}
.card_info{ color:#FFF; font-size:20px;font-family:"微软雅黑"; text-align:left; }
.card_info p{ margin-bottom:20px;}
.card_text{ color:#fc6564; font-size:14px; margin:10px 0 68px 0;}
.card_btn{width:91px; height:32px; text-align:center; line-height:32px; color:#fff;font-family:"微软雅黑"; font-size:14px; display:block; background:#25bcf8;border-radius:2px; margin:0 auto;}
.card_btn:hover{ text-decoration:none; color:#fff;}

/*白名单活动*/
.w_name{ padding:38px 0 46px; margin-top:46px;}
.vip_name_tit{font-size:20px; font-family:"微软雅黑";color:#fff; width:132px;height:40px;background:#fcac3d;border-radius:18px;line-height:40px;margin:0 auto 32px; text-align:center;}
.w_name_width{ width:470px;}
.w_name_wrap{background-color:#ffffff;border-radius:4px;border:1px solid #ecedf1;box-shadow:0 0 4px #ecedf1;padding:36px 16px; position:relative; margin-bottom:12px;}
.w_name_wrap h2{ color:#25bcf8;font-size:20px; font-family:"微软雅黑"; text-align:left;}
.w_name_wrap .card_btn{ position:absolute; top:30px; left:342px;}
.pad_26{ padding:26px 16px 20px;} 
.w_name_info{ font-size:14px; padding:12px 0 0 80px; color:#686868; text-align:left; line-height:26px;}
.w_name_wrap .abs_top{ top:46px;}
.w_name_text{ text-align:left; padding-top:32px; color:#5a5a5a;}
.w_name_text div{font-size:18px; font-family:"微软雅黑"; margin-bottom:20px;}
.w_name_text p{ font-size:14px; line-height:22px; font-family:"宋体";}
.card_btn_gray{ background:#dedcda; cursor:default;}

/*冲送规则*/
.vip_refund .gz_mar{ margin-bottom:0px;}
.vip_refund .gz_size{ font-size:16px;}
.vip_refund .gz_10{ margin-bottom:10px;}
.vip_refund p a:hover{ color:#089ae5;}

.vip_icon_26{ position:absolute; width:43px; height:43px; left:0; top:40px;}

.vip_pay_fast{ margin:0 auto; width:340px;font-family:"微软雅黑";}
.fast_pay{ width:340px; height:194px; background:url(../images/vdisk_v2/fast_pay.png) no-repeat 0 0; position:relative;}
.vx_code{ position:absolute; left:14px; top:14px;}
.vx_code img{ width:166px;}
.payinfo_sp1{ font-size:16px; height:24px; line-height:24px; margin:8px 0 8px 4px;}
.zfb_icon{ margin:0 36px 0 40px;}
.payinfo_sp2{ font-size:12px; margin:14px 0 0 32px;}
.fast_payinfo{ position:relative;}
.payinfo_sp3{ position:absolute; left:244px; bottom:-2px; width:260px; font-size:16px;}
.fast_payinfo a{ color:#5bc0fc;}
.fast_payinfo a:hover{color:#1e82d2;}
